Zero day Chrome/Edge exploit needs patching, it’s easy.

Chrome & Edge: 3 dot menu top right, help, about, it’ll download an update, apply and re-launch.

My Edge had already auto updated, so yours might have as well.

Protected Edge should be version 99.0.1150.55 or higher, Chrome should be version 99.0.4844.84 or higher.

The release was sent to me by Malwarebytes, which links a CVE that’s labeled Type Confusion in V8 but hyperlinked to CVE-2022-1096 which doesn’t appear to have any tracked info. Microsoft has a mention. Doesn’t appear to have any details on what the issue actually is except it’s in the V8 engine.

Lansweeper has this:

It is listed as actively being exploited in the wild, so grab it quick. Chrome can take a long long time to get you up to speed.

[Malwarebytes]
Pocketables does not accept targeted advertising, phony guest posts, paid reviews, etc. Help us keep this way with support on Patreon!

Paul E King

Paul King started with GoodAndEVO in 2011, which merged with Pocketables, and as of 2018 he's evidently the owner. He lives in Nashville, works at a film production company, is married with two kids. Facebook | Twitter | Donate | More posts by Paul | Subscribe to Paul's posts